rio_local_get_device_id
Prev | Functions | Next

## Name

rio_local_get_device_id — Get the base/extended device id for a port

## Synopsis

`u16 rio_local_get_device_id (` | struct rio_mport * | port`)`;

## Arguments

`port`

  RIO master port from which to get the deviceid

## Description

Reads the base/extended device id from the local device implementing the master port. Returns the 8/16-bit device id.

Prev | Up | Next
rio_unregister_driver | Home | rio_request_inb_mbox